aboutsummaryrefslogtreecommitdiffstats
path: root/main/ntfs-3g/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 13:41:51 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 13:41:51 +0000
commitdc0a32cee94a5f16e8a895ceaf36f4c0883b9277 (patch)
treea2c93f3a01920aeac00d078731c208457657a692 /main/ntfs-3g/APKBUILD
parent39b85cbdbb9470149a7cc390095b77164841a3cc (diff)
downloadaports-dc0a32cee94a5f16e8a895ceaf36f4c0883b9277.tar.gz
aports-dc0a32cee94a5f16e8a895ceaf36f4c0883b9277.tar.bz2
aports-dc0a32cee94a5f16e8a895ceaf36f4c0883b9277.tar.xz
main/ntfs-3g: remove *.la
Diffstat (limited to 'main/ntfs-3g/APKBUILD')
-rw-r--r--main/ntfs-3g/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/ntfs-3g/APKBUILD b/main/ntfs-3g/APKBUILD
index ae1101f2b0..29c32668fb 100644
--- a/main/ntfs-3g/APKBUILD
+++ b/main/ntfs-3g/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=ntfs-3g
pkgver=2011.4.12
-pkgrel=0
+pkgrel=1
pkgdesc="A userspace ntfs driver with write support"
url="http://www.tuxera.com/community/ntfs-3g-download/"
arch="all"
@@ -24,8 +24,8 @@ build() {
package() {
cd "$_builddir"
- make -j1 DESTDIR="$pkgdir" LDCONFIG=: install
-
+ make -j1 DESTDIR="$pkgdir" LDCONFIG=: install || return 1
+ rm "$pkgdir"/usr/lib/*.la
}
md5sums="9c4ce318373b15332239a77a9d2a39fe ntfs-3g_ntfsprogs-2011.4.12.tgz"